Application: gvSIG desktop - gvSIG bugs #4321
Error Large Properties Window
08/16/2016 12:55 PM - Oscar Martinez

Status: Outdated
Priority: Normal
Assignee:

Category: Publish

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2441 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

View properties windows very large.
In gvSIG 2.2 it was OK.

RC2 Portable and Windows 10.

History

#1 - 08/16/2016 02:24 PM - Alvaro Anguix

This is a effect of the Publish plugin. I think that it's not necessary to have this plugin installed by default in the portable version.

#2 - 08/18/2016 07:04 PM - Antonio Falciano
See also #4277#note-6.

Related to #4277.

#3 - 06/08/2017 02:34 PM - Alvaro Anguix

- Category set to Publish

#4 - 02/04/2019 05:09 PM - Alvaro Anguix
- Status changed from New to Outdated
